=== debian/changelog ===
pyzmq (16.0.2-2build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:38:25 +0000

pyzmq (16.0.2-2build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 16 May 2017 21:22:03 +0530

pyzmq (16.0.2-2) unstable; urgency=medium

  * skip some randomly failing or hanging tests, the package is still
    functional enough for its rdependencies
  * don't create dbgsym packages

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 22 Dec 2016 21:32:37 +0100

pyzmq (16.0.2-1) unstable; urgency=medium

  * New upstream release.
  * update build dependencies for new minimum python 2.7 and 3.3

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 30 Oct 2016 17:18:31 +0100

pyzmq (15.4.0-1) unstable; urgency=medium

  * New upstream release.
  * remove upstream applied patches:
     - handle-no-tornado
     - noncopysend-test.patch
     - thread_auth_fixes
  * remove obsolete debian/copyright sections
  * add pytest to build depends
  * remove python3 test special case, obsolete by pytest
  * update adt-tests to pytest

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 24 Aug 2016 22:06:33 +0200
