## pyzmq 17.1.0

=== debian/changelog ===
pyzmq (17.1.0-1) unstable; urgency=medium

  [ Julian Taylor ]
  * new upstream release
  * bump standard to 4.1.5, no changes necessary

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 21 Jul 2018 15:40:10 +0200

pyzmq (17.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Julian Taylor ]
  * New upstream release
  * bump standard to 4.1.1, no changes necessary
  * 0004-tornado-5-compat.patch: fix compatibility with tornado 5
    Closes: #894437, #893360

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 30 Mar 2018 13:26:37 +0200
