=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>, Vincent Bernat <bernat@debian.org>
+Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
+           Vincent Bernat <bernat@debian.org>
 Build-Depends: cython (>= 0.20-1~),
                cython-dbg (>= 0.20-1~),
                debhelper (>= 9~),
@@ -13,24 +14,27 @@
                pypy-pytest,
                python-all-dbg (>= 2.7.3-1~),
                python-all-dev (>= 2.7.3-1~),
+               python-cffi,
+               python-cffi-backend-dbg,
+               python-gevent,
+               python-gevent-dbg,
                python-nose,
-               python-numpy, python-numpy-dbg,
-               python-gevent, python-gevent-dbg,
-               python-cffi, python3-cffi,
-               python-cffi-backend-dbg, python3-cffi-backend-dbg,
+               python-numpy,
+               python-numpy-dbg,
+               python-pytest,
                python-setuptools,
-               python-tornado, python3-tornado,
-               python-pytest,
+               python-tornado,
                python3 (>= 3.3.0-1~),
                python3-all-dbg (>= 3.3.0-1~),
                python3-all-dev (>= 3.3.0-1~),
-               python3-pytest
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.3
-X-Python3-Version: >= 3.3
+               python3-cffi,
+               python3-cffi-backend-dbg,
+               python3-pytest,
+               python3-tornado
+Standards-Version: 4.1.5
 Homepage: http://www.zeromq.org/bindings:python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyzmq.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyzmq.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyzmq.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyzmq
 
 Package: python-zmq
 Architecture: any
@@ -50,7 +54,6 @@
 
 Package: python-zmq-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python-zmq (= ${binary:Version}),
          ${misc:Depends},
@@ -92,13 +95,12 @@
 
 Package: python3-zmq-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python3-zmq (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python-dbg
+Recommends: python3-dbg
 Description: Python3 bindings for 0MQ library - debugging files
  Python bindings for 0MQ. 0MQ is a small, fast, and free
  software library that gives you message-passing concurrency
@@ -116,10 +118,7 @@
 
 Package: pypy-zmq
 Architecture: any
-Depends: pypy (>= 2.2),
-         ${misc:Depends},
-         ${pypy:Depends},
-         ${shlibs:Depends}
+Depends: pypy (>= 2.2), ${misc:Depends}, ${pypy:Depends}, ${shlibs:Depends}
 Description: PyPy bindings for 0MQ library
  Python bindings for 0MQ. 0MQ is a small, fast, and free
  software library that gives you message-passing concurrency
