## pyzmq 17.1.2

=== debian/changelog ===
pyzmq (17.1.2-3ubuntu2+ds) xenial; urgency=medium

  * revert back to using debhelper and debian/compat

 -- SaltStack Packaging Team <packaging@saltstack.com>  Wed, 10 Jun 2020 00:24:15 -0000

pyzmq (17.1.2-3ubuntu1) eoan; urgency=medium

  * d/p/bump-poll-timeout-auth-test.patch: increase poll timeout to
    two seconds to avoid test failure on slow machines.

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 23 Jul 2019 11:56:58 -0300

pyzmq (17.1.2-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 18:38:40 +0200

pyzmq (17.1.2-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Backport patch to fix test run with libzmq >= 4.3.0 (closes: #919283).

  [ Stewart Ferguson ]
  * Adding version requirement to build depend (Closes: #845538).

  [ Laszlo Boszormenyi (GCS) ]
  * Add myself to uploaders.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Jan 2019 21:26:02 +0000

pyzmq (17.1.2-1) unstable; urgency=medium

  * New upstream release
  * bump standard to 4.2.1, no changes necessary

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 27 Oct 2018 15:37:57 +0200
