=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pyzmq
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
-           Vincent Bernat <bernat@debian.org>
+           Vincent Bernat <bernat@debian.org>,
+           Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: cython (>= 0.20-1~),
                cython-dbg (>= 0.20-1~),
-               debhelper (>= 9~),
+               debhelper (>= 9),
                dh-python (>= 1.20131021-1~),
                dpkg-dev (>= 1.16.1~),
                libzmq3-dev,
-               pypy (>= 2.2),
-               pypy-pytest,
                python-all-dbg (>= 2.7.3-1~),
                python-all-dev (>= 2.7.3-1~),
                python-cffi,
@@ -23,15 +23,15 @@
                python-numpy-dbg,
                python-pytest,
                python-setuptools,
-               python-tornado,
+               python-tornado (>= 4.0),
                python3 (>= 3.3.0-1~),
                python3-all-dbg (>= 3.3.0-1~),
                python3-all-dev (>= 3.3.0-1~),
                python3-cffi,
                python3-cffi-backend-dbg,
                python3-pytest,
-               python3-tornado
-Standards-Version: 4.1.5
+               python3-tornado (>= 4.0)
+Standards-Version: 4.2.1
 Homepage: http://www.zeromq.org/bindings:python
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyzmq.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyzmq
@@ -115,21 +115,3 @@
  transport protocols and more.
  .
  This package contains the extension built for the Python3 debug interpreter.
-
-Package: pypy-zmq
-Architecture: any
-Depends: pypy (>= 2.2), ${misc:Depends}, ${pypy:Depends}, ${shlibs:Depends}
-Description: PyPy bindings for 0MQ library
- Python bindings for 0MQ. 0MQ is a small, fast, and free
- software library that gives you message-passing concurrency
- for applications in most common languages.
- .
- The 0MQ lightweight messaging kernel is a library which
- extends the standard socket interfaces with features
- traditionally provided by specialised messaging middleware
- products. 0MQ sockets provide an abstraction of asynchronous
- message queues, multiple messaging patterns, message
- filtering (subscriptions), seamless access to multiple
- transport protocols and more.
- .
- This package contains the extension built for the PyPy interpreter.
