=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

ARCHITECTURE := $(shell dpkg-architecture -qDEB_HOST_ARCH)
export PYBUILD_DESTDIR_python2=debian/python-zmq/
export PYBUILD_DESTDIR_python2-dbg=debian/python-zmq-dbg/
export PYBUILD_DESTDIR_python3=debian/python3-zmq/
export PYBUILD_DESTDIR_python3-dbg=debian/python3-zmq-dbg/
export PYBUILD_DEBUG=1
# ignore that randomly hang or crash (gh-953)
export PYBUILD_TEST_ARGS=-v --ignore=zmq/tests/test_auth.py --ignore=zmq/tests/test_security.py
export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# remove a couple of header files already in python3-zmq
	find debian/python3-zmq-dbg/usr/lib/ ! -type d ! -name '*.so' -delete
	find debian/python-zmq-dbg/usr/lib/ ! -type d ! -name '*.so' -delete
	# remove cffi
	rm -rf debian/python-zmq/usr/lib/python*/dist-packages/zmq/backend/cffi/
	rm -rf debian/python-dbg-zmq/usr/lib/python*/dist-packages/zmq/backend/cffi/
	rm -rf debian/python3-zmq/usr/lib/python*/dist-packages/zmq/backend/cffi/
	rm -rf debian/python3-dbg-zmq/usr/lib/python*/dist-packages/zmq/backend/cffi/
	find debian/python*-zmq/ -name compiler.json -delete
	find debian/python*-zmq/ -name config.json -delete

	find debian/python-zmq -depth -type d -empty -exec rmdir {} \;
	find debian/python-zmq-dbg -type d -depth -empty -exec rmdir {} \;
	find debian/python3-zmq -depth -type d -empty -exec rmdir {} \;
	find debian/python3-zmq-dbg -type d -depth -empty -exec rmdir {} \;

override_dh_auto_test:
# hard to debug race condition in monitor sockets
ifneq (,$(filter $(ARCHITECTURE), mipsel mips))
	-dh_auto_test -- --test-pytest
else
	dh_auto_test -- --test-pytest
endif

override_dh_strip:
	dh_strip --no-automatic-dbgsym
