=== docs/requirements.txt ===
cython>=0.25
sphinx>=1.7
gevent
