=== debian/changelog ===
pyzmq (18.1.1-3) unstable; urgency=medium

  * Patch an endian-specific test which was failing on big-endian
    architectures

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Mar 2020 21:33:39 +0000

pyzmq (18.1.1-2) unstable; urgency=medium

  * Fix quoting error in autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Thu, 05 Mar 2020 23:13:50 +0000

pyzmq (18.1.1-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release: 18.1.1
  * Drop backported patches: fix_monitor_test.patch,
    ThreadAuthenticator-race.patch, python3.8.diff
  * Drop versioned depends already satisfied in oldstable
  * Update to Standards-Version 4.5.0 (no changes)
  * Add some extra optional test dependencies on python3: nose, numpy
  * Drop build-time and autopkgtests on python2 to prune the python2
    dependency tree

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938310

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Mar 2020 19:10:18 -0500

pyzmq (17.1.2-4) unstable; urgency=medium

  * Team upload.
  * Apply patches from 17.1.2-3ubuntu5 to fix FTBFS (closes: #945328)
    - d/p/ThreadAuthenticator-race.patch: fix a race condition that causes
      test_curve_user_id to fail intermittently [Michael Hudson-Doyle]
    - d/p/bump-poll-timeout-auth-test.patch: increase poll timeout 1 -> 2
      seconds for slow architectures [Andreas Hasenack]
    - d/p/python3.8.diff: compatibility fix for asyncio tests in python3.8 due
      to changes in the underlying python exceptions [Matthias Klose]

 -- Gordon Ball <gordon@chronitis.net>  Wed, 04 Dec 2019 20:24:19 +0000
