=== debian/control ===
Source: pyzmq
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
           Vincent Bernat <bernat@debian.org>,
           Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               libzmq3-dev,
               cython3,
               cython3-dbg,
               python3-all-dbg,
               python3-all-dev,
               python3-cffi,
               python3-cffi-backend-dbg,
               python3-nose,
               python3-numpy,
               python3-numpy-dbg,
               python3-pytest,
               python3-setuptools,
               python3-tornado,
Standards-Version: 4.5.0
Homepage: http://www.zeromq.org/bindings:python
Vcs-Git: https://salsa.debian.org/python-team/modules/pyzmq.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyzmq

Package: python3-zmq
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 bindings for 0MQ library
 Python bindings for 0MQ. 0MQ is a small, fast, and free
 software library that gives you message-passing concurrency
 for applications in most common languages.
 .
 The 0MQ lightweight messaging kernel is a library which
 extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware
 products. 0MQ sockets provide an abstraction of asynchronous
 message queues, multiple messaging patterns, message
 filtering (subscriptions), seamless access to multiple
 transport protocols and more.
 .
 This package contains the extension built for the Python3 interpreter.

Package: python3-zmq-dbg
Section: debug
Architecture: any
Depends: python3-zmq (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-dbg
Description: Python3 bindings for 0MQ library - debugging files
 Python bindings for 0MQ. 0MQ is a small, fast, and free
 software library that gives you message-passing concurrency
 for applications in most common languages.
 .
 The 0MQ lightweight messaging kernel is a library which
 extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware
 products. 0MQ sockets provide an abstraction of asynchronous
 message queues, multiple messaging patterns, message
 filtering (subscriptions), seamless access to multiple
 transport protocols and more.
 .
 This package contains the extension built for the Python3 debug interpreter.
