## pyzmq 19.0.2

=== debian/changelog ===
pyzmq (19.0.2-1) unstable; urgency=medium

  * New upstream version 19.0.2
  * Update to debhelper compat level 13

 -- Gordon Ball <gordon@chronitis.net>  Tue, 18 Aug 2020 11:57:10 +0000

pyzmq (19.0.1-1) unstable; urgency=medium

  * New upstream version 19.0.1
  * Rebase patches; drop proxy-test-endianness.patch
  * Declare Rules-Requires-Root: no
  * Test suite (build-time and autopkgtest)
     + Enable security
     + Disable log, cython

 -- Gordon Ball <gordon@chronitis.net>  Tue, 11 Aug 2020 22:00:20 +0000

pyzmq (18.1.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate Build-Depends with <!nocheck>. (Closes: #961468)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 01 Jun 2020 18:16:55 +0000
