=== debian/control ===
--- 
+++ 
@@ -5,25 +5,26 @@
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
            Vincent Bernat <bernat@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libzmq3-dev,
                cython3,
-               cython3-dbg,
+               cython3-dbg <!nocheck>,
                python3-all-dbg,
                python3-all-dev,
-               python3-cffi,
-               python3-cffi-backend-dbg,
-               python3-nose,
-               python3-numpy,
-               python3-numpy-dbg,
-               python3-pytest,
-               python3-setuptools,
-               python3-tornado,
+               python3-cffi <!nocheck>,
+               python3-cffi-backend-dbg <!nocheck>,
+               python3-nose <!nocheck>,
+               python3-numpy <!nocheck>,
+               python3-numpy-dbg <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-setuptools <!nocheck>,
+               python3-tornado <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: http://www.zeromq.org/bindings:python
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyzmq.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyzmq
+Rules-Requires-Root: no
 
 Package: python3-zmq
 Architecture: any
