## pyzmq 20.0.0

=== debian/changelog ===
pyzmq (20.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gordon Ball ]
  * New upstream version 20.0.0
  * Refresh patches, drop superseded backport
    asyncio-wait-for-POLLOUT-on-sender-in-can_connect

 -- Gordon Ball <gordon@chronitis.net>  Fri, 13 Nov 2020 19:14:26 +0000

pyzmq (19.0.2-2) unstable; urgency=medium

  * Backport upstream fix of asyncio: wait for POLLOUT on sender in
    can_connect.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 Sep 2020 16:07:48 +0200
