=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyzmq
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
            Vincent Bernat <bernat@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
@@ -21,9 +21,9 @@
                python3-setuptools <!nocheck>,
                python3-tornado <!nocheck>,
 Standards-Version: 4.5.0
-Homepage: http://www.zeromq.org/bindings:python
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyzmq.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyzmq
+Homepage: https://www.zeromq.org/bindings:python
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyzmq.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzmq
 Rules-Requires-Root: no
 
 Package: python3-zmq
