=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_DESTDIR_python3-dbg=debian/python3-zmq-dbg/
 export PYBUILD_DEBUG=1
 # ignore that randomly hang or crash (gh-953)
-export PYBUILD_TEST_ARGS=-v --ignore=zmq/tests/test_auth.py --ignore=zmq/tests/test_security.py
+export PYBUILD_TEST_ARGS=-v -k 'not (test_auth or test_log or test_cython)'
 export DH_VERBOSE=1
 
 %:
@@ -20,6 +20,7 @@
 	find debian/python3-zmq-dbg/usr/lib/ ! -type d ! -name '*.so' -delete
 	# remove cffi
 	rm -rf debian/python3-zmq/usr/lib/python*/dist-packages/zmq/backend/cffi/
+	rm -rf debian/python3-zmq/usr/lib/debug/.dwz
 	rm -rf debian/python3-dbg-zmq/usr/lib/python*/dist-packages/zmq/backend/cffi/
 	find debian/python*-zmq/ -name compiler.json -delete
 	find debian/python*-zmq/ -name config.json -delete
@@ -37,3 +38,4 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+	rm -rf debian/python3-zmq/usr/lib/debug
