=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
     https://github.com/zeromq/pyzmq/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
