=== debian/changelog ===
pyzmq (22.3.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:18:30 +0000

pyzmq (22.3.0-1) unstable; urgency=medium

  * New upstream version 22.3.0

 -- Gordon Ball <gordon@chronitis.net>  Sun, 10 Oct 2021 21:55:13 +0000

pyzmq (22.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * Drop explicit debug package python3-zmq-dbg

 -- Gordon Ball <gordon@chronitis.net>  Sat, 04 Sep 2021 18:59:13 +0000

pyzmq (22.2.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Fix FTBFS with nocheck profile: unconditionally depend on
    python3-setuptools. (Closes: #983621)

  [ Gordon Ball ]
  * New upstream version 22.2.1
  * Refresh patches

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-zmq-dbg: Add Multi-Arch: same.

 -- Gordon Ball <gordon@chronitis.net>  Mon, 16 Aug 2021 18:02:33 +0000
