=== debian/tests/control ===
Tests: python3
Depends: python3-all, python3-zmq, python3-nose, python3-numpy, python3-tornado, python3-pytest
Restrictions: allow-stderr
