=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Vincent Bernat <bernat@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
                dh-python,
                libzmq3-dev,
                cython3,
                cython3-dbg <!nocheck>,
                python3-all-dev,
                python3-cffi <!nocheck>,
-               python3-nose <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-tornado <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.zeromq.org/bindings:python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyzmq.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyzmq
