## pyzmq 26.2.0

=== debian/changelog ===
pyzmq (26.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Dec 2024 22:52:36 +0000

pyzmq (24.0.1-5) unstable; urgency=medium

  * Team Upload.
  * Drop Build-Depends on cython3-dbg, no longer needed
  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 23 Nov 2023 15:47:12 +0000
